Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/press.naturhouse-cz.cz/yesterday-access.log"
        SiteDomain="press.naturhouse-cz.cz"
        HostAliases="www.press.naturhouse-cz.cz localhost 127.0.0.1"